.cp {
	position:relative;
	display:block;
	height:20px;
	white-space:ignore;
}

.cp a { text-decoration:none; }

.cp input { display:block; float:left; }

.cp a.cpb {
	border:1px solid #ccc;
	margin-left:10px;
	line-height:13px;
	width:13px;
	height:13px;
	overflow:none;
	display:block;
	float:left;
}

.cp .ct {
	display:none;
	position:absolute;
	top:0;
	left:110px;
	float:left;
	width:166px;
	height:86px;
	background:url(../util/colorpicker/cp_bg.gif) top left no-repeat;
	overflow:none;
	padding:1px;
	z-index:900;
}

.cp .ct a {
	display:block;
	float:left;
	width:10px;
	height:10px;
	line-height:10px;
	overflow:none;
	font-size:10px;
}

.cp .ct a img {
	border:none;
}